Skip to main content
GET
/
orgs
/
{org_id}
/
speakers
/
{speaker_id}
Get speaker
import requests

url = "https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/speakers/{speaker_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "object": "speaker",
  "display_name": "<string>",
  "sample_count": 123,
  "status": "<string>",
  "is_org_user": true,
  "created_at": "<string>",
  "updated_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string<uuid>
required
speaker_id
string<uuid>
required

Response

200 - application/json

Speaker.

id
string<uuid>
object
enum<string>
Available options:
speaker
type
enum<string>
Available options:
anonymous,
named
display_name
string
sample_count
integer | null
status
string | null
is_org_user
boolean | null
created_at
string | null
updated_at
string | null
Last modified on June 29, 2026